Merge branch 'MDL-50543-master' of git://github.com/jleyva/moodle
[moodle.git] / mod / lti / version.php
index 14dc123..f4b5298 100644 (file)
@@ -48,7 +48,7 @@
 
 defined('MOODLE_INTERNAL') || die;
 
-$plugin->version   = 2015051102;    // The current module version (Date: YYYYMMDDXX).
+$plugin->version   = 2015100700;    // The current module version (Date: YYYYMMDDXX).
 $plugin->requires  = 2015050500;    // Requires this Moodle version.
 $plugin->component = 'mod_lti';     // Full name of the plugin (used for diagnostics).
 $plugin->cron      = 0;